Foojan WMS 'index.php' SQL Injection Vulnerability

Bugtraq ID: 27415
Class: Input Validation Error
CVE: CVE-2008-0447
Remote: Yes
Local: No
Published: Jan 23 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: IRCRASH discovered this vulnerability.
Vulnerable: Foojan WMS 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus